Subject: Re: Git and Google Summer of Code 2012

From: André Walker <[email-masked]>
Date: Tue, 20 Mar 2012 15:26:12 -0300

On 03/20/2012 03:18 PM, Jeff King wrote:
> It sounds like you are doing it right. And your emails look OK to me
> (and the list is accepting them when cc'd). Your original mails may have
> been greylisted, and waiting on your mail server to re-send them.
> Depending on how your mail server is configured, that might be a few
> minutes or a few hours. How long ago did you try?
Right. The first time was more than 11 hours ago, and the second 1 hour 
ago. Is there a list administrator who can whitelist my address?